/* CSS definition file containing site wide stylesheets */

P {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 13px;
 	font-weight: normal;
 	font-style: normal
}

.headings{
	font-family: "Comic Sans MS",  Chicago,  Sans-serif,  cursive;
 	font-size: 20px;
 	font-weight: bold;
 	font-style: italic
}

.bb24{
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 24px;
 	font-weight: bold
}

.address{
	font-family: "Comic Sans MS",  Chicago,  Sans-serif,  cursive;
 	font-size: 12px;
 	font-weight: bold
}

H1 {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 20px;
 	font-weight: normal;
 	font-style: normal
}